Subject: Message from Walmart.com Customer: Give feedback, 200010606705856
From: Carol Delph <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Sun, 04 Dec 2022 19:18:55 +0000

Dear Designer Living Inc.,

Carol Delph wants to connect with you for the order below:

Customer Order Number:  200010606705856

Purchase Order No:  108733496287083

Reason for Contact:  Give feedback

Item name/number:  Urban Habitat Kids Harmony Cotton 4-Piece Blue Unicorn Comforter Set, Full/Queen/1080581676

Customer Message:

Hi, I ordered a full/queen and received a twin. I am returning the twin. I’ve ordered another full/ queen and am writing to hopefully assure I receive the right size this time - it is for a Christmas gift.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team